[Count]
Joint=0
Physical=0
Object=29
[Obj 0]
Img=Asteroids 2
Static Rot=0.06
X Pos=30
Y Pos=294
[Obj 1]
Img=Asteroids 3
Static Rot=0.10
X Pos=30
Y Pos=294
[Obj 10]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=176
Y Pos=218
[Obj 11]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=162
Y Pos=90
[Obj 12]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=480
Y Pos=94
[Obj 13]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=312
Y Pos=66
[Obj 14]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=45
Y Pos=231
[Obj 15]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=154
Y Pos=213
[Obj 16]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=232
Y Pos=127
[Obj 17]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=488
Y Pos=235
[Obj 18]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=483
Y Pos=172
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=83
Y Pos=213
[Obj 2]
Img=Asteroids 1
Static Rot=0.04
X Pos=30
Y Pos=294
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=222
Y Pos=244
[Obj 21]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=365
Y Pos=166
[Obj 22]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=532
Y Pos=93
[Obj 23]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=398
Y Pos=53
[Obj 24]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=278
Y Pos=121
[Obj 25]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=339
Y Pos=211
[Obj 26]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=195
Y Pos=290
[Obj 27]
Img=Cloud 2
Img Zoom=400
Layer=-1
X Pos=480
Y Pos=336
[Obj 28]
Img=LargeStar
Img Trans=90
Static Rot=-0.04
X Pos=630
Y Pos=72
[Obj 3]
Img=Planet
X Pos=30
Y Pos=294
[Obj 4]
Img=Cloud 2
Img Zoom=400
Layer=-1
X Pos=148
Y Pos=-28
[Obj 5]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=446
Y Pos=47
[Obj 6]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=500
Y Pos=142
[Obj 7]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=336
Y Pos=77
[Obj 8]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=96
Y Pos=102
[Obj 9]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=123
Y Pos=242
